# extracted from sc/source/ui/navipi.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-05-03 16:02\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: navipi.src#RID_SCDLG_NAVIGATOR.FT_ROW.fixedtext.text
#: navipi.src#RID_SCDLG_NAVIGATOR.ED_ROW.numericfield.quickhelptext
msgid "Row"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.ED_ROW.numericfield.text
#: navipi.src#RID_SCDLG_NAVIGATOR.ED_COL.spinfield.text
#: navipi.src#RID_SCDLG_NAVIGATOR.LB_DOCUMENTS.listbox.text
msgid "-"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.FT_COL.fixedtext.text
#: navipi.src#RID_SCDLG_NAVIGATOR.ED_COL.spinfield.quickhelptext
msgid "Column"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.LB_DOCUMENTS.listbox.quickhelptext
msgid "Document"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.TBX_CMD.IID_DATA.toolboxitem.text
msgid "Data Range"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.TBX_CMD.IID_UP.toolboxitem.text
msgid "Start"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.TBX_CMD.IID_DOWN.toolboxitem.text
msgid "End"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.TBX_CMD.IID_ZOOMOUT.toolboxitem.text
#: navipi.src#SCSTR_CONTENT_ROOT.string.text
msgid "Contents"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.TBX_CMD.IID_CHANGEROOT.toolboxitem.text
msgid "Toggle"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.TBX_CMD.IID_SCENARIOS.toolboxitem.text
msgid "Scenarios"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.TBX_CMD.IID_DROPMODE.toolboxitem.text
#: navipi.src#RID_SCDLG_NAVIGATOR.STR_DRAGMODE.string.text
msgid "Drag Mode"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.STR_DISPLAY.string.text
msgid "Display"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.STR_ACTIVE.string.text
msgid "active"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.STR_NOTACTIVE.string.text
msgid "inactive"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.STR_HIDDEN.string.text
msgid "hidden"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.STR_ACTIVEWIN.string.text
msgid "Active Window"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.STR_QHLP_SCEN_LISTBOX.string.text
msgid "Scenario Name"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.STR_QHLP_SCEN_COMMENT.string.text
msgid "Comment"
msgstr ""

#: navipi.src#RID_SCDLG_NAVIGATOR.window.text
msgid "Navigator"
msgstr ""

#: navipi.src#SCSTR_CONTENT_TABLE.string.text
msgid "Sheets"
msgstr ""

#: navipi.src#SCSTR_CONTENT_RANGENAME.string.text
msgid "Range names"
msgstr ""

#: navipi.src#SCSTR_CONTENT_DBAREA.string.text
msgid "Database Ranges"
msgstr ""

#: navipi.src#SCSTR_CONTENT_GRAPHIC.string.text
msgid "Graphics"
msgstr ""

#: navipi.src#SCSTR_CONTENT_OLEOBJECT.string.text
msgid "OLE objects"
msgstr ""

#: navipi.src#SCSTR_CONTENT_NOTE.string.text
msgid "Notes"
msgstr ""

#: navipi.src#SCSTR_CONTENT_AREALINK.string.text
msgid "Linked areas"
msgstr ""

#: navipi.src#SCSTR_CONTENT_DRAWING.string.text
msgid "Drawing objects"
msgstr ""

#: navipi.src#RID_POPUP_DROPMODE.RID_DROPMODE_URL.menuitem.text
msgid "Insert as Hyperlink"
msgstr ""

#: navipi.src#RID_POPUP_DROPMODE.RID_DROPMODE_LINK.menuitem.text
msgid "Insert as Link"
msgstr ""

#: navipi.src#RID_POPUP_DROPMODE.RID_DROPMODE_COPY.menuitem.text
msgid "Insert as Copy"
msgstr ""

#: navipi.src#RID_POPUP_NAVIPI_SCENARIO.RID_NAVIPI_SCENARIO_DELETE.menuitem.text
msgid "Delete"
msgstr ""

#: navipi.src#RID_POPUP_NAVIPI_SCENARIO.RID_NAVIPI_SCENARIO_EDIT.menuitem.text
msgid "Properties..."
msgstr ""

